reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

set samples 1000

set style line 1 linetype 1 lw 3 linecolor rgb "dark-blue"
set style line 2 linetype 1 lw 3 linecolor rgb "red"
set style line 3 linetype 1 lw 3 linecolor rgb "green"
set style line 4 linetype 1 lw 3 linecolor rgb "dark-violet"

set nokey
#set title "MSSW boundary frequencies"
set notitle 
set xlabel "$\\varphi$"
set ylabel "$f,\\text{GHz}$"
set format x "$%2.0f^\\circ$"
set format y "$%.1f$"
set yrange [1.0:4.50]
set xrange [0:90]
set xtics 15.0
set ytics 0.5
set grid

set multiplot

set label "MSBSW" at 6.5,3.85
set label "MSFSW" at 6.5,3.1
set label "MSBVW" at 62.6,2.20
#set label "MSFVW" at 45.5,2.35
#set arrow from 72.5,3.05 to 85,2.65 lt -1
#set arrow from 67.5,2.35 to 83,2.35 lt -1
set label "FMR" at 76,2.845

set arrow from 63,2.635 to 63,2.85 nohead lt -1
#set arrow from 65,2.625 to 65,2.85 nohead lt -1

set arrow from 0,2.74 to 90,2.74 nohead linestyle 2

plot "mssw.dat" using 1:2 with lines linestyle 3,\
     "mssw.dat" using 1:3 with lines linestyle 4,\
     "msbvw.dat" using 1:2 with lines linestyle 1

unset multiplot