reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

set samples 1000

set style line 1 linetype 1 lw 4.0 linecolor rgb "dark-blue"
set style line 2 linetype 2 lw 4.0 linecolor rgb "dark-blue"
set style line 3 linetype 1 lw 4.0 linecolor rgb "dark-green"
set style line 4 linetype 2 lw 4.0 linecolor rgb "dark-green"
set style line 5 linetype 1 lw 4.0 linecolor rgb "orange-red"
set style line 6 linetype 2 lw 4.0 linecolor rgb "orange-red"
set style line 7 linetype 1 lw 4.0 linecolor rgb "dark-red"
set style line 8 linetype 2 lw 4.0 linecolor rgb "dark-red"
set style line 9 linetype 1 lw 4.0 linecolor rgb "blue"
set style line 10 linetype 2 lw 4.0 linecolor rgb "blue"
set style line 11 linetype 1 lw 4.0 linecolor rgb "green"
set style line 12 linetype 2 lw 4.0 linecolor rgb "green"
set style line 13 linetype 1 lw 4.0 linecolor rgb "orange"
set style line 14 linetype 2 lw 4.0 linecolor rgb "orange"
set style line 15 linetype 1 lw 4.0 linecolor rgb "dark-orange"
set style line 16 linetype 2 lw 4.0 linecolor rgb "dark-orange"


set origin 0.0,0.0
set size 1.0,1.0
set key bottom right
set key samplen 3.0 font ",8"
set title  "$f(\\eta), f(\\xi)$"
set xlabel "$\\eta, \\xi\\cdot10^3,\\text{~m}^{-1}$"
set ylabel "$f,\\text{~GHz}$"
set format x "%.0f"
set format y "%.2f"
set xrange [0:100]
set yrange [2.75:4.50]
set xtics 10
set ytics 0.25
set grid
set multiplot

plot \
"./data/phi_15-a.050_Hz.dat" using 1:2 with lines linestyle 1 title "$\\phantom{\\alpha}\\alpha=0.05$",\
"./data/phi_15-a.050_Hz.dat" using 3:4 with lines linestyle 2 notitle,\
"./data/phi_15-a.100_Hz.dat" using 1:2 with lines linestyle 3 title "$\\alpha=0.10$",\
"./data/phi_15-a.100_Hz.dat" using 3:4 with lines linestyle 4 notitle,\
"./data/phi_15-a.150_Hz.dat" using 1:2 with lines linestyle 5 title "$\\alpha=0.15$",\
"./data/phi_15-a.150_Hz.dat" using 3:4 with lines linestyle 6 notitle,\
"./data/phi_15-a.200_Hz.dat" using 1:2 with lines linestyle 7 title "$\\alpha=0.20$",\
"./data/phi_15-a.200_Hz.dat" using 3:4 with lines linestyle 8 notitle,\
"./data/phi_15-a.050-r_Hz.dat" using 1:2 with lines linestyle 9 notitle,\
"./data/phi_15-a.050-r_Hz.dat" using 3:4 with lines linestyle 10 notitle,\
"./data/phi_15-a.100-r_Hz.dat" using 1:2 with lines linestyle 11 notitle,\
"./data/phi_15-a.100-r_Hz.dat" using 3:4 with lines linestyle 12 notitle,\
"./data/phi_15-a.150-r_Hz.dat" using 1:2 with lines linestyle 13 notitle,\
"./data/phi_15-a.150-r_Hz.dat" using 3:4 with lines linestyle 14 notitle,\
"./data/phi_15-a.200-r_Hz.dat" using 1:2 with lines linestyle 15 notitle,\
"./data/phi_15-a.200-r_Hz.dat" using 3:4 with lines linestyle 16 notitle

unset multiplot